:root {
  --white--100: white;
  --_font-family---body-font: Manrope, sans-serif;
  --gray--100: #4a4a4a;
  --_typography---xs--font-size: 16px;
  --_typography---xs--line-height: 162.5%;
  --_typography---xs--font-weight: 400;
  --_sizes---space--space-80: 80px;
  --_sizes---space--space-24: 24px;
  --dark--100: #010101;
  --_sizes---radius--radius-20: 20px;
  --_sizes---space--space-120: 120px;
  --_sizes---space--space-30: 30px;
  --_sizes---radius--radius-16: 16px;
  --_sizes---space--space-60: 60px;
  --_sizes---space--space-40: 40px;
  --_typography---lg--font-size: 24px;
  --_typography---lg--line-height: 120%;
  --_typography---h6--font-weight: 600;
  --_font-family---heading-font: "Instrument Sans", sans-serif;
  --_typography---h3--font-size: 52px;
  --_typography---h4--line-height: 132%;
  --_typography---h3--font-weight: 500;
  --_typography---h4--letter-spacing: -.96px;
  --_sizes---radius--radius-100: 100px;
  --red: #cc1f19;
  --_sizes---space--space-20: 20px;
  --_typography---h5--font-size: 40px;
  --_typography---h5--line-height: 132%;
  --_typography---h5--font-weight: 500;
  --_typography---h5--letter-spacing: -.8px;
  --_sizes---heading--h5\<deleted\|variable-2ddd85ed-f0e5-00c8-1a40-4dc76426bd19\>: 40px;
  --global-class--transparent: transparent;
  --_typography---h2--font-size: 64px;
  --_typography---h2--line-height: 112%;
  --_typography---h2--font-weight: 500;
  --_typography---h2--letter-spacing: -1.28px;
  --gray--300: #c8c8c8;
  --white--300: #e9e9e9;
  --_sizes---space--space-16: 16px;
  --_typography---h4--font-size: 48px;
  --_sizes---radius--radius-10: 10px;
  --gray--400: #6a6a6a1a;
  --_sizes---radius--radius-8: 8px;
  --gray--600: #d5d5d5;
  --_sizes---radius--radius-12: 12px;
  --white--200: whitesmoke;
  --gray--500: #6a6a6a70;
  --_typography---md--font-size: 20px;
  --_typography---xxs--font-size: 14px;
  --_sizes---radius--radius-0: 0px;
  --_typography---h6--font-size: 36px;
  --_typography---h6--line-height: 128%;
  --_typography---h6--letter-spacing: 0px;
  --_typography---h1--font-size: 84px;
  --_typography---h1--line-height: 112%;
  --_typography---h1--font-weight: 500;
  --_typography---h1--letter-spacing: -3.36px;
  --_sizes---space--space-36: 36px;
  --_sizes---space--space-10: 10px;
  --_typography---2xl--font-weight: 500;
  --_sizes---width--w-full: 100%;
  --_typography---lg--font-weight: 500;
  --_sizes---space--space-100: 100px;
  --white--400: #eaeaea;
  --dark--200: #ffffff21;
  --gray--200: #6a6a6a;
  --_sizes---space--space-70: 70px;
  --_sizes---space--space-50: 50px;
  --_sizes---width--h-full: 100%;
  --_typography---h3--line-height: 124%;
  --_typography---h3--letter-spacing: -1.04px;
  --_typography---h4--font-weight: 500;
  --_typography---2xl--font-size: 32px;
  --_typography---2xl--line-height: 137%;
  --_typography---2xl--letter-spacing: -.96px;
  --_typography---lg--letter-spacing: -.48px;
  --_typography---md--line-height: 120%;
  --_typography---md--letter-spacing: -.48px;
  --_typography---md--font-weight: 500px;
  --_typography---xxs--line-height: 170%;
}

.w-layout-blockcontainer {
  max-width: 940px;
  margin-left: auto;
  margin-right: auto;
  display: block;
}

@media screen and (max-width: 991px) {
  .w-layout-blockcontainer {
    max-width: 728px;
  }
}

@media screen and (max-width: 767px) {
  .w-layout-blockcontainer {
    max-width: none;
  }
}

body {
  color: #333;
  --_sizes---space--space-80: 80px;
  --_sizes---space--space-24: 24px;
  --_sizes---radius--radius-20: 20px;
  --_sizes---space--space-120: 120px;
  --_sizes---space--space-30: 30px;
  --_sizes---radius--radius-16: 16px;
  --_sizes---space--space-60: 60px;
  --_sizes---space--space-40: 40px;
  --_sizes---radius--radius-100: 100px;
  --_sizes---space--space-20: 20px;
  --_sizes---heading--h5\<deleted\|variable-2ddd85ed-f0e5-00c8-1a40-4dc76426bd19\>: 40px;
  --_sizes---space--space-16: 16px;
  --_sizes---radius--radius-10: 10px;
  --_sizes---radius--radius-8: 8px;
  --_sizes---radius--radius-12: 12px;
  --_sizes---radius--radius-0: 0px;
  --_sizes---space--space-36: 36px;
  --_sizes---space--space-10: 10px;
  --_sizes---width--w-full: 100%;
  --_sizes---space--space-100: 100px;
  --_sizes---space--space-70: 70px;
  --_sizes---space--space-50: 50px;
  --_sizes---width--h-full: 100%;
  --_typography---xs--font-size: 16px;
  --_typography---xs--line-height: 162.5%;
  --_typography---xs--font-weight: 400;
  --_typography---lg--font-size: 24px;
  --_typography---lg--line-height: 120%;
  --_typography---h6--font-weight: 600;
  --_typography---h3--font-size: 52px;
  --_typography---h4--line-height: 132%;
  --_typography---h3--font-weight: 500;
  --_typography---h4--letter-spacing: -.96px;
  --_typography---h5--font-size: 40px;
  --_typography---h5--line-height: 132%;
  --_typography---h5--font-weight: 500;
  --_typography---h5--letter-spacing: -.8px;
  --_typography---h2--font-size: 64px;
  --_typography---h2--line-height: 112%;
  --_typography---h2--font-weight: 500;
  --_typography---h2--letter-spacing: -1.28px;
  --_typography---h4--font-size: 48px;
  --_typography---md--font-size: 20px;
  --_typography---xxs--font-size: 14px;
  --_typography---h6--font-size: 36px;
  --_typography---h6--line-height: 128%;
  --_typography---h6--letter-spacing: 0px;
  --_typography---h1--font-size: 84px;
  --_typography---h1--line-height: 112%;
  --_typography---h1--font-weight: 500;
  --_typography---h1--letter-spacing: -3.36px;
  --_typography---2xl--font-weight: 500;
  --_typography---lg--font-weight: 500;
  --_typography---h3--line-height: 124%;
  --_typography---h3--letter-spacing: -1.04px;
  --_typography---h4--font-weight: 500;
  --_typography---2xl--font-size: 32px;
  --_typography---2xl--line-height: 137%;
  --_typography---2xl--letter-spacing: -.96px;
  --_typography---lg--letter-spacing: -.48px;
  --_typography---md--line-height: 120%;
  --_typography---md--letter-spacing: -.48px;
  --_typography---md--font-weight: 500px;
  --_typography---xxs--line-height: 170%;
  font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
  font-size: 14px;
  line-height: 20px;
}

h1 {
  margin-top: 20px;
  margin-bottom: 10px;
  font-size: 38px;
  font-weight: bold;
  line-height: 44px;
}

h2 {
  margin-top: 20px;
  margin-bottom: 10px;
  font-size: 32px;
  font-weight: bold;
  line-height: 36px;
}

h3 {
  margin-top: 20px;
  margin-bottom: 10px;
  font-size: 24px;
  font-weight: bold;
  line-height: 30px;
}

h4 {
  margin-top: 10px;
  margin-bottom: 10px;
  font-size: 18px;
  font-weight: bold;
  line-height: 24px;
}

h5 {
  margin-top: 10px;
  margin-bottom: 10px;
  font-size: 14px;
  font-weight: bold;
  line-height: 20px;
}

h6 {
  margin-top: 10px;
  margin-bottom: 10px;
  font-size: 12px;
  font-weight: bold;
  line-height: 18px;
}

p {
  margin-bottom: 10px;
}

a {
  text-decoration: underline;
}

ul, ol {
  margin-top: 0;
  margin-bottom: 10px;
  padding-left: 40px;
}

strong {
  font-weight: bold;
}

em {
  font-style: italic;
}

blockquote {
  border-left: 5px solid #e2e2e2;
  margin-bottom: 10px;
  padding: 10px 20px;
  font-size: 18px;
  line-height: 22px;
}

.body {
  background-color: var(--white--100);
  font-family: var(--_font-family---body-font);
  color: var(--gray--100);
  font-size: var(--_typography---xs--font-size);
  line-height: var(--_typography---xs--line-height);
  font-weight: var(--_typography---xs--font-weight);
}

.footer-area {
  padding-top: var(--_sizes---space--space-80);
  padding-bottom: var(--_sizes---space--space-24);
  background-color: var(--dark--100);
}

.header-area {
  z-index: 100;
  padding-top: 26px;
  position: relative;
}

.hero-area {
  border-radius: var(--_sizes---radius--radius-20);
  flex-flow: column;
  justify-content: flex-end;
  align-items: flex-start;
  height: 100vh;
  margin-top: -86px;
  margin-left: 10px;
  margin-right: 10px;
  padding-bottom: 90px;
  font-size: 16px;
  line-height: 1.5em;
  display: flex;
  position: relative;
}

.container {
  max-width: 1312px;
  padding-left: 16px;
  padding-right: 16px;
}

.container.small {
  max-width: 1116px;
}

.hero-wrap {
  z-index: 999;
  grid-column-gap: 300px;
  grid-row-gap: 300px;
  grid-template-rows: auto;
  grid-template-columns: 1fr .5fr;
  grid-auto-columns: 1fr;
  align-items: end;
  display: grid;
  position: relative;
}

.about-area {
  padding-top: var(--_sizes---space--space-120);
  padding-bottom: var(--_sizes---space--space-120);
  background-color: var(--white--100);
}

.section-content {
  font-family: var(--_font-family---body-font);
  color: var(--gray--100);
  font-size: var(--_typography---xs--font-size);
  line-height: var(--_typography---xs--line-height);
  font-weight: var(--_typography---xs--font-weight);
  margin-bottom: 10px;
}

.solution-area {
  padding-top: var(--_sizes---space--space-120);
  padding-bottom: var(--_sizes---space--space-120);
  border-radius: var(--_sizes---radius--radius-20);
  margin-left: 10px;
  margin-right: 10px;
  position: relative;
}

.solution-wrap {
  z-index: 999;
  grid-column-gap: 24px;
  grid-row-gap: 24px;
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr 1fr;
  grid-auto-columns: 1fr;
  padding-top: 300px;
  display: grid;
  position: relative;
}

.solution-card {
  padding: var(--_sizes---space--space-30);
  border-radius: var(--_sizes---radius--radius-16);
  background-color: var(--white--100);
  flex-flow: column;
  justify-content: space-between;
  display: flex;
}

.solution-top {
  z-index: 999;
  grid-column-gap: 120px;
  grid-row-gap: 120px;
  grid-template-rows: auto;
  grid-template-columns: 1fr .5fr;
  grid-auto-columns: 1fr;
  max-width: 550px;
  display: block;
  position: relative;
}

.solution-icon {
  object-fit: contain;
  width: 40px;
  height: 40px;
}

.solution-title {
  color: var(--dark--100);
  font-size: var(--_typography---lg--font-size);
  line-height: var(--_typography---lg--line-height);
  font-weight: var(--_typography---h6--font-weight);
  height: 136.391px;
  margin-top: 0;
  margin-bottom: 0;
  padding-top: 30px;
  padding-bottom: 20px;
}

.heading-three {
  font-family: var(--_font-family---heading-font);
  color: var(--dark--100);
  font-size: var(--_typography---h3--font-size);
  line-height: var(--_typography---h4--line-height);
  font-weight: var(--_typography---h3--font-weight);
  letter-spacing: var(--_typography---h4--letter-spacing);
  margin-top: 0;
  margin-bottom: 0;
}

.text-white {
  color: var(--white--100);
}

.btn-primary {
  border-radius: var(--_sizes---radius--radius-100);
  background-color: var(--white--100);
  color: var(--dark--100);
  text-align: center;
  flex-flow: column;
  justify-content: flex-start;
  align-items: flex-start;
  padding: 12px 26px;
  text-decoration: none;
  transition: letter-spacing .4s, background-color .4s, color .4s;
}

.btn-primary:where(.w-variant-27b6fbbb-84b1-824e-8199-45c7cc84f2f6) {
  background-color: var(--red);
  color: var(--white--100);
}

.btn-primary:hover {
  background-color: var(--dark--100);
  color: var(--white--100);
}

.solution-top-right {
  grid-column-gap: var(--_sizes---space--space-20);
  grid-row-gap: var(--_sizes---space--space-20);
  flex-flow: column;
  justify-content: flex-start;
  align-items: flex-start;
  display: flex;
}

.heading-five {
  font-family: var(--_font-family---heading-font);
  color: var(--dark--100);
  font-size: var(--_typography---h5--font-size);
  line-height: var(--_typography---h5--line-height);
  font-weight: var(--_typography---h5--font-weight);
  letter-spacing: var(--_typography---h5--letter-spacing);
  margin-top: 0;
  margin-bottom: 0;
}

.header-wrap {
  background-color: var(--white--100);
  border-radius: 40px;
  justify-content: space-between;
  align-items: center;
  max-width: 950px;
  margin-left: auto;
  margin-right: auto;
  padding: 8px 8px 8px 32px;
  display: flex;
}

.heading-two {
  font-family: var(--_font-family---heading-font);
  color: var(--dark--100);
  font-size: var(--_typography---h2--font-size);
  line-height: var(--_typography---h2--line-height);
  font-weight: var(--_typography---h2--font-weight);
  letter-spacing: var(--_typography---h2--letter-spacing);
  margin-top: 0;
  margin-bottom: 0;
}

.heading-two.text-white {
  color: var(--white--100);
  font-size: var(--_typography---h2--font-size);
  line-height: var(--_typography---h2--line-height);
  font-weight: var(--_typography---h2--font-weight);
}

.nav {
  grid-column-gap: 26px;
  grid-row-gap: 26px;
  margin-bottom: 0;
  padding-left: 0;
  list-style-type: none;
  display: inline-flex;
}

.nav-link {
  color: var(--gray--100);
  text-decoration: none;
  transition: color .4s, letter-spacing .4s;
}

.nav-link:hover {
  color: var(--dark--100);
  letter-spacing: .5px;
}

.copyright-text {
  color: var(--gray--300);
  margin-bottom: 0;
}

.footer-link {
  color: var(--white--100);
  justify-content: space-between;
  align-items: center;
  text-decoration: none;
  display: flex;
}

.footer-link:hover {
  color: var(--white--300);
}

.footer-copyright {
  justify-content: space-between;
  align-items: center;
  display: flex;
}

.hero-overlay {
  z-index: 99;
  border-radius: var(--_sizes---radius--radius-20);
  background-image: linear-gradient(#0000, #0000008c);
  width: 100%;
  height: 100%;
  position: absolute;
  inset: 0%;
}

.hero-left {
  grid-column-gap: 35px;
  grid-row-gap: 35px;
  flex-flow: column;
  align-items: flex-start;
  display: flex;
}

.btn-secondary {
  border-radius: var(--_sizes---radius--radius-100);
  background-color: var(--dark--100);
  color: var(--white--100);
  line-height: var(--_typography---xs--line-height);
  text-align: center;
  flex-flow: column;
  justify-content: flex-start;
  align-items: flex-start;
  padding: 12px 26px 14px;
  text-decoration: none;
  transition: letter-spacing .4s, background-color .4s;
}

.btn-secondary:hover {
  background-color: var(--gray--100);
}

.section-overlay {
  z-index: 99;
  border-radius: var(--_sizes---radius--radius-20);
  background-image: linear-gradient(#00000094, #00000094);
  width: 100%;
  height: 100%;
  position: absolute;
  inset: 0%;
}

.heading-four {
  color: var(--dark--100);
  font-size: var(--_typography---h4--font-size);
  line-height: var(--_typography---h4--line-height);
  letter-spacing: var(--_typography---h4--letter-spacing);
  margin-top: 2px;
  margin-bottom: 20px;
}

.counter {
  display: flex;
}

.accordion-item {
  margin-bottom: var(--_sizes---space--space-16);
  padding: var(--_sizes---space--space-24);
  border-radius: var(--_sizes---radius--radius-10);
  background-color: var(--white--100);
  border-bottom-width: 1px;
  border-bottom-color: #e8edee;
}

.blog-item {
  padding-bottom: var(--_sizes---space--space-20);
  border-bottom: 1px solid var(--gray--400);
}

.error-message {
  padding: var(--_sizes---space--space-20);
  background-color: var(--gray--300);
  color: var(--dark--100);
}

.nav-link-two {
  color: var(--white--100);
  text-decoration: none;
}

.nav-link-two:hover {
  color: var(--white--300);
}

.nav-link-two.w--current {
  color: var(--gray--600);
}

.nav-two {
  grid-column-gap: 28px;
  grid-row-gap: 28px;
  margin-bottom: 0;
  padding-left: 0;
  list-style-type: none;
  display: inline-flex;
}

.utility-wrap {
  justify-content: center;
  align-items: center;
  width: 100%;
  max-width: 100%;
  height: 90vh;
  display: flex;
}

.utility-content {
  text-align: center;
  flex-direction: column;
}

.utility-form {
  padding: var(--_sizes---space--space-30);
  border-radius: var(--_sizes---radius--radius-12);
  background-color: var(--white--200);
  flex-direction: column;
  align-items: stretch;
}

.footer-top {
  grid-column-gap: 200px;
  grid-row-gap: 200px;
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  margin-bottom: 8rem;
  display: grid;
}

.footer-nav {
  margin-bottom: 0;
  padding-left: 0;
  list-style-type: none;
}

.nav-item-two {
  margin-bottom: var(--_sizes---space--space-16);
  padding-bottom: var(--_sizes---space--space-16);
  border-bottom: 1px solid var(--gray--500);
}

.hero-content-md {
  display: none;
}

.hero-image, .solution-video {
  z-index: 9;
  border-radius: var(--_sizes---radius--radius-20);
  object-fit: cover;
  width: 100%;
  height: 100%;
  position: absolute;
  inset: 0%;
}

.pt-20 {
  padding-top: var(--_sizes---space--space-20);
}

.about-area-two {
  padding-top: var(--_sizes---space--space-120);
  padding-bottom: var(--_sizes---space--space-120);
}

.about-wrap-two {
  grid-column-gap: var(--_sizes---space--space-60);
  grid-row-gap: var(--_sizes---space--space-60);
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  align-items: stretch;
  display: grid;
}

.about-left-two {
  position: relative;
}

.countbox-wrap {
  padding-top: var(--_sizes---space--space-60);
  grid-column-gap: 4px;
  grid-row-gap: 4px;
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  display: grid;
}

.countbox-wrap.three {
  grid-template-columns: 1fr 1fr 1fr;
}

.countbox {
  padding: var(--_sizes---space--space-24);
  border-radius: var(--_sizes---radius--radius-8);
  background-color: var(--white--200);
}

.countbox.two {
  grid-column-gap: 10px;
  grid-row-gap: 10px;
  flex-flow: column;
  justify-content: flex-start;
  align-items: flex-start;
  display: flex;
}

.countbox-title {
  color: var(--dark--100);
  font-size: var(--_typography---md--font-size);
}

.section-content-sm {
  font-family: var(--_font-family---body-font);
  color: var(--gray--100);
  font-size: var(--_typography---xxs--font-size);
  line-height: var(--_typography---xs--line-height);
  font-weight: var(--_typography---xs--font-weight);
  margin-bottom: 0;
}

.section-content-md {
  font-family: var(--_font-family---body-font);
  color: var(--gray--100);
  font-size: var(--_typography---md--font-size);
  line-height: var(--_typography---xs--line-height);
  font-weight: var(--_typography---xs--font-weight);
  margin-bottom: 0;
}

.team-card {
  padding-bottom: var(--_sizes---space--space-16);
  border-bottom: 1px solid var(--gray--400);
  border-radius: var(--_sizes---radius--radius-12) var(--_sizes---radius--radius-12) var(--_sizes---radius--radius-0) var(--_sizes---radius--radius-0);
  position: relative;
  overflow: hidden;
}

.social-link {
  border-radius: var(--_sizes---radius--radius-100);
  background-color: var(--white--100);
  justify-content: center;
  align-items: center;
  width: 38px;
  height: 38px;
  display: flex;
}

.heading-six {
  color: var(--dark--100);
  font-size: var(--_typography---h6--font-size);
  line-height: var(--_typography---h6--line-height);
  font-weight: var(--_typography---h6--font-weight);
  letter-spacing: var(--_typography---h6--letter-spacing);
  margin-top: 0;
  margin-bottom: 0;
}

.service-item {
  padding-top: var(--_sizes---space--space-30);
  padding-bottom: var(--_sizes---space--space-30);
  grid-column-gap: 50px;
  grid-row-gap: 50px;
  border-bottom: 1px solid var(--gray--400);
  display: flex;
}

.heading-one {
  font-family: var(--_font-family---heading-font);
  color: var(--dark--100);
  font-size: var(--_typography---h1--font-size);
  line-height: var(--_typography---h1--line-height);
  font-weight: var(--_typography---h1--font-weight);
  letter-spacing: var(--_typography---h1--letter-spacing);
  text-decoration: none;
}

.contact-area {
  padding-top: var(--_sizes---space--space-120);
  padding-bottom: var(--_sizes---space--space-120);
}

.contact-wrap {
  grid-column-gap: var(--_sizes---space--space-80);
  grid-row-gap: var(--_sizes---space--space-80);
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  display: grid;
}

.form-main {
  padding: var(--_sizes---space--space-36);
  border: 1px solid var(--white--300);
  border-radius: var(--_sizes---radius--radius-16);
  background-color: var(--white--200);
}

.input-label {
  padding-bottom: var(--_sizes---space--space-10);
  color: var(--dark--100);
  font-size: 18px;
  font-weight: var(--_typography---2xl--font-weight);
  margin-bottom: 0;
}

.form-input {
  padding: var(--_sizes---space--space-16) 0px var(--_sizes---space--space-16) var(--_sizes---space--space-24);
  border: 1px solid var(--gray--300);
  border-radius: var(--_sizes---radius--radius-8);
  color: var(--dark--100);
  background-color: #fff;
  height: auto;
}

.form-input:focus {
  border: 0px none var(--dark--100);
}

.form-input.message {
  padding-bottom: 100px;
}

.btn-submit {
  width: var(--_sizes---width--w-full);
  padding-top: var(--_sizes---space--space-16);
  padding-bottom: var(--_sizes---space--space-16);
  border-radius: var(--_sizes---radius--radius-100);
  background-color: var(--dark--100);
  color: var(--white--100);
  transition: background-color .4s;
  display: block;
}

.btn-submit:hover {
  background-color: var(--gray--100);
}

.single-block {
  padding-bottom: var(--_sizes---space--space-16);
}

.contact-info-title {
  color: var(--dark--100);
  font-weight: var(--_typography---lg--font-weight);
  margin-top: 20px;
  margin-bottom: 10px;
}

.contact-info-link {
  color: var(--gray--100);
  text-decoration: none;
}

.contact-info-link:hover {
  color: var(--dark--100);
}

.search-area {
  padding-top: var(--_sizes---space--space-100);
  padding-bottom: var(--_sizes---space--space-100);
}

.search-link {
  padding-bottom: var(--_sizes---space--space-10);
  color: var(--gray--100);
  font-size: var(--_typography---h6--font-size);
  line-height: var(--_typography---lg--line-height);
  font-weight: var(--_typography---lg--font-weight);
  text-decoration: none;
  display: inline-block;
}

.search-link:hover {
  color: var(--dark--100);
}

.search-item {
  padding-bottom: var(--_sizes---space--space-40);
}

.error-content {
  padding-top: var(--_sizes---space--space-16);
  padding-bottom: var(--_sizes---space--space-36);
  max-width: 400px;
  margin-left: auto;
  margin-right: auto;
}

.offcanvas-icon {
  display: none;
}

.offcanvas-wrap {
  padding-right: var(--_sizes---space--space-30);
  padding-left: var(--_sizes---space--space-30);
  background-color: var(--dark--100);
  text-align: center;
  flex-flow: column;
  justify-content: center;
  align-items: center;
  height: 100%;
  display: flex;
}

.offcanvas-main {
  background-color: var(--dark--100);
  display: none;
  position: fixed;
  inset: 0%;
}

.offcanvas-nav {
  width: 100%;
  margin-bottom: 0;
  padding-left: 0;
  list-style-type: none;
}

.offcanvas-nav-link {
  color: var(--gray--300);
  font-size: var(--_typography---h1--font-size);
  line-height: var(--_typography---h1--line-height);
  text-decoration: none;
  transition: color .4s;
}

.offcanvas-nav-link:hover {
  color: var(--white--100);
}

.offcanvas-nav-item {
  padding-bottom: var(--_sizes---space--space-20);
}

.close-icon {
  cursor: pointer;
}

.offcanvas-top {
  left: 0%;
  top: var(--_sizes---space--space-30);
  padding-right: var(--_sizes---space--space-30);
  padding-left: var(--_sizes---space--space-30);
  justify-content: space-between;
  align-items: center;
  width: 100%;
  display: flex;
  position: absolute;
  right: 0%;
}

.offcanvas-logo {
  filter: invert();
}

.invert-wrap {
  width: 100%;
  position: absolute;
  inset: 0%;
  overflow: hidden;
}

.reveal-wrap {
  position: relative;
  overflow: hidden;
}

.nav-logo-md {
  display: none;
}

.about-video-three {
  z-index: 9;
  border-radius: var(--_sizes---radius--radius-12);
  object-fit: cover;
  height: 100%;
}

.social-link-two {
  border-radius: var(--_sizes---radius--radius-100);
  background-color: var(--white--200);
  justify-content: center;
  align-items: center;
  width: 38px;
  height: 38px;
  display: flex;
}

.image {
  width: 280px;
}

.hide-image {
  display: none;
}

.space {
  height: 24px;
}

.icon {
  color: var(--red);
  width: 42px;
  height: 42px;
  margin-bottom: 16px;
}

.icon.more-padding {
  padding: 8px;
}

.team-grid {
  grid-column-gap: 2rem;
  grid-row-gap: 4rem;
  text-align: left;
  border-top: 1px solid #0000001a;
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  place-items: stretch start;
  margin-top: 4rem;
  margin-bottom: 2rem;
  padding-top: 4rem;
  display: grid;
}

.image-4 {
  object-fit: cover;
  border-radius: 50%;
  width: 100px;
  height: 100px;
}

.image-4.contai {
  object-fit: contain;
}

.black {
  color: var(--dark--100);
}

.popup {
  z-index: 101;
  background-color: #0000004d;
  display: none;
  position: fixed;
  inset: 0;
  overflow: auto;
}

.modal-scroll {
  width: 100%;
  min-height: 100vh;
  padding: 50px 50px 100px;
  position: absolute;
}

.close-overlay {
  z-index: 9;
  opacity: .25;
  cursor: pointer;
  position: absolute;
  inset: 0;
}

.upgrade-container {
  z-index: 10;
  background-color: #fff;
  border-radius: 10px;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  width: 100%;
  max-width: 600px;
  min-height: 400px;
  margin-bottom: 50px;
  margin-left: auto;
  margin-right: auto;
  padding: 60px 50px 50px;
  font-weight: 300;
  display: block;
  position: relative;
  overflow: hidden;
}

.upgrade-accent {
  background-color: var(--red);
  height: 10px;
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
}

.service-button-flex {
  grid-column-gap: 1rem;
  grid-row-gap: 1rem;
  align-items: center;
  display: flex;
}

.link-block-2 {
  color: var(--dark--100);
  text-decoration: none;
}

.rich h2, .rich strong {
  color: var(--dark--100);
}

.hero-subtitle {
  color: var(--white--100);
  font-size: 18px;
}

.language-dropdown.show-mobile {
  display: none;
}

.language-toggle {
  border-radius: 4px;
  align-items: center;
  padding: .25rem 1rem;
  font-size: 1rem;
  transition: all .2s;
  display: flex;
}

.icon-3 {
  display: none;
}

.flag {
  object-fit: cover;
  background-image: url('../images/suomen-lippu.svg');
  background-position: 50%;
  background-repeat: no-repeat;
  background-size: cover;
  border-radius: 2px;
  width: 20px;
  height: 12px;
}

.flag.english {
  background-image: url('../images/yk-lippu.svg');
}

.flag.german {
  background-image: url('../images/Saksan-lippu.svg');
}

.language-list {
  background-color: #d99f9f;
}

.language-list.w--open {
  background-color: #fff;
  border-bottom-right-radius: 4px;
  border-bottom-left-radius: 4px;
  padding: 8px 16px;
  box-shadow: 18px 18px 45px 19px #4f5e781a;
}

.language-link {
  color: #000;
  justify-content: flex-start;
  align-items: center;
  width: 100%;
  min-height: 45px;
  font-size: 1rem;
  text-decoration: none;
  transition: all .3s;
  display: flex;
  position: relative;
}

.language-link:hover {
  color: #143d60;
}

.language-flex {
  grid-column-gap: 1rem;
  grid-row-gap: 1rem;
  align-items: center;
  margin-right: 1.5rem;
  display: inline-flex;
}

.flag-flex {
  grid-column-gap: 1rem;
  grid-row-gap: 1rem;
  align-items: center;
  margin-top: 1.5rem;
  display: flex;
}

@media screen and (min-width: 1440px) {
  .hero-wrap {
    grid-column-gap: 400px;
    grid-row-gap: 400px;
  }

  .solution-wrap {
    padding-top: 410px;
  }

  .solution-title {
    height: 107.594px;
  }

  .hero-overlay, .section-overlay {
    border-radius: var(--_sizes---radius--radius-20);
  }

  .footer-top {
    grid-column-gap: 300px;
    grid-row-gap: 300px;
  }

  .about-wrap-two {
    grid-template-columns: 1fr 1fr;
  }

  .service-item {
    grid-column-gap: 130px;
    grid-row-gap: 130px;
  }

  .input-label {
    font-family: var(--_font-family---heading-font);
  }

  .contact-info-title {
    font-family: var(--_font-family---heading-font);
    color: var(--dark--100);
    font-size: var(--_typography---md--font-size);
  }
}

@media screen and (min-width: 1920px) {
  .footer-area {
    background-color: var(--dark--100);
    padding-top: 80px;
    padding-bottom: 24px;
  }

  .heading-three {
    font-weight: 700;
  }

  .heading-five {
    color: var(--dark--100);
    font-size: var(--_sizes---heading--h5\<deleted\|variable-2ddd85ed-f0e5-00c8-1a40-4dc76426bd19\>);
    letter-spacing: -.8px;
    line-height: 132%;
  }

  .heading-two {
    font-weight: 700;
  }

  .search-area {
    padding-top: var(--_sizes---space--space-120);
    padding-bottom: var(--_sizes---space--space-120);
  }
}

@media screen and (max-width: 991px) {
  body {
    --_sizes---space--space-80: 50px;
    --_sizes---space--space-24: 24px;
    --_sizes---radius--radius-20: 20px;
    --_sizes---space--space-120: 80px;
    --_sizes---space--space-30: 20px;
    --_sizes---radius--radius-16: 16px;
    --_sizes---space--space-60: 30px;
    --_sizes---space--space-40: 30px;
    --_sizes---radius--radius-100: 100px;
    --_sizes---space--space-20: 20px;
    --_sizes---heading--h5\<deleted\|variable-2ddd85ed-f0e5-00c8-1a40-4dc76426bd19\>: 40px;
    --_sizes---space--space-16: 16px;
    --_sizes---radius--radius-10: 10px;
    --_sizes---radius--radius-8: 8px;
    --_sizes---radius--radius-12: 12px;
    --_sizes---radius--radius-0: 0px;
    --_sizes---space--space-36: 36px;
    --_sizes---space--space-10: 10px;
    --_sizes---width--w-full: 100%;
    --_sizes---space--space-100: 80px;
    --_sizes---space--space-70: 30px;
    --_sizes---space--space-50: 30px;
    --_sizes---width--h-full: 100%;
    --_typography---xs--font-size: 16px;
    --_typography---xs--line-height: 162.5%;
    --_typography---xs--font-weight: 400;
    --_typography---lg--font-size: 24px;
    --_typography---lg--line-height: 120%;
    --_typography---h6--font-weight: 600;
    --_typography---h3--font-size: 32px;
    --_typography---h4--line-height: 132%;
    --_typography---h3--font-weight: 500;
    --_typography---h4--letter-spacing: -.96px;
    --_typography---h5--font-size: 32px;
    --_typography---h5--line-height: 132%;
    --_typography---h5--font-weight: 500;
    --_typography---h5--letter-spacing: -.8px;
    --_typography---h2--font-size: 40px;
    --_typography---h2--line-height: 112%;
    --_typography---h2--font-weight: 500;
    --_typography---h2--letter-spacing: -1.28px;
    --_typography---h4--font-size: 36px;
    --_typography---md--font-size: 20px;
    --_typography---xxs--font-size: 14px;
    --_typography---h6--font-size: 28px;
    --_typography---h6--line-height: 128%;
    --_typography---h6--letter-spacing: 0px;
    --_typography---h1--font-size: 45px;
    --_typography---h1--line-height: 112%;
    --_typography---h1--font-weight: 500;
    --_typography---h1--letter-spacing: -3.36px;
    --_typography---2xl--font-weight: 500;
    --_typography---lg--font-weight: 500;
    --_typography---h3--line-height: 124%;
    --_typography---h3--letter-spacing: -1.04px;
    --_typography---h4--font-weight: 500;
    --_typography---2xl--font-size: 30px;
    --_typography---2xl--line-height: 137%;
    --_typography---2xl--letter-spacing: -.96px;
    --_typography---lg--letter-spacing: -.48px;
    --_typography---md--line-height: 120%;
    --_typography---md--letter-spacing: -.48px;
    --_typography---md--font-weight: 500px;
    --_typography---xxs--line-height: 170%;
  }

  .hero-area {
    margin-top: -84px;
  }

  .hero-wrap {
    z-index: 3;
    grid-column-gap: 30px;
    grid-row-gap: 30px;
    grid-template-columns: 1fr;
  }

  .solution-wrap {
    grid-template-columns: 1fr 1fr;
    padding-top: 64px;
  }

  .solution-card {
    justify-content: flex-start;
  }

  .solution-top {
    grid-column-gap: 30px;
    grid-row-gap: 30px;
  }

  .solution-title {
    height: auto;
  }

  .header-wrap {
    background-color: var(--global-class--transparent);
    border-radius: 0;
    padding-left: 15px;
    padding-right: 12px;
  }

  .nav {
    display: none;
  }

  .footer-copyright {
    grid-column-gap: var(--_sizes---space--space-16);
    grid-row-gap: var(--_sizes---space--space-16);
    text-align: center;
    flex-flow: column;
    justify-content: space-between;
    align-items: center;
    display: flex;
  }

  .hero-overlay {
    z-index: 2;
  }

  .nav-logo {
    display: none;
  }

  .utility-wrap {
    height: 60vh;
  }

  .utility-content {
    width: 60%;
  }

  .footer-top {
    grid-column-gap: 100px;
    grid-row-gap: 100px;
  }

  .hero-image {
    z-index: 1;
  }

  .nav-right {
    grid-column-gap: 40px;
    grid-row-gap: 40px;
    align-items: center;
    display: flex;
  }

  .about-wrap-two {
    grid-template-columns: 1fr;
  }

  .about-content-wrap {
    max-width: 500px;
  }

  .contact-wrap {
    grid-template-columns: 1fr;
  }

  .search-area {
    padding-top: var(--_sizes---space--space-100);
    padding-bottom: var(--_sizes---space--space-100);
  }

  .search-link:hover {
    text-decoration: none;
  }

  .offcanvas-icon {
    cursor: pointer;
    display: block;
  }

  .offcanvas-wrap {
    flex-flow: column;
  }

  .offcanvas-main {
    z-index: 4;
    overflow: auto;
  }

  .close-icon {
    max-width: 18px;
  }

  .offcanvas-logo {
    filter: none;
  }

  .nav-logo-md {
    display: block;
  }

  .about-video-three {
    width: 100%;
  }

  .modal-scroll {
    padding-top: 50px;
    padding-left: 5%;
    padding-right: 5%;
  }

  .language-dropdown {
    margin-right: 0;
  }

  .language-dropdown.show-mobile {
    margin-left: 0;
    display: block;
  }

  .language-toggle {
    font-size: 1.125rem;
  }

  .flag {
    width: 23px;
    height: 14px;
    margin-right: 0;
  }

  .language-flex {
    display: none;
  }
}

@media screen and (max-width: 767px) {
  body {
    --_sizes---space--space-80: 40px;
    --_sizes---space--space-24: 24px;
    --_sizes---radius--radius-20: 20px;
    --_sizes---space--space-120: 60px;
    --_sizes---space--space-30: 30px;
    --_sizes---radius--radius-16: 16px;
    --_sizes---space--space-60: 30px;
    --_sizes---space--space-40: 30px;
    --_sizes---radius--radius-100: 100px;
    --_sizes---space--space-20: 20px;
    --_sizes---heading--h5\<deleted\|variable-2ddd85ed-f0e5-00c8-1a40-4dc76426bd19\>: 40px;
    --_sizes---space--space-16: 16px;
    --_sizes---radius--radius-10: 10px;
    --_sizes---radius--radius-8: 8px;
    --_sizes---radius--radius-12: 12px;
    --_sizes---radius--radius-0: 0px;
    --_sizes---space--space-36: 25px;
    --_sizes---space--space-10: 10px;
    --_sizes---width--w-full: 100%;
    --_sizes---space--space-100: 60px;
    --_sizes---space--space-70: 30px;
    --_sizes---space--space-50: 30px;
    --_sizes---width--h-full: 100%;
    --_typography---xs--font-size: 16px;
    --_typography---xs--line-height: 162.5%;
    --_typography---xs--font-weight: 400;
    --_typography---lg--font-size: 20px;
    --_typography---lg--line-height: 120%;
    --_typography---h6--font-weight: 600;
    --_typography---h3--font-size: 28px;
    --_typography---h4--line-height: 132%;
    --_typography---h3--font-weight: 500;
    --_typography---h4--letter-spacing: -.96px;
    --_typography---h5--font-size: 30px;
    --_typography---h5--line-height: 132%;
    --_typography---h5--font-weight: 500;
    --_typography---h5--letter-spacing: -.8px;
    --_typography---h2--font-size: 36px;
    --_typography---h2--line-height: 112%;
    --_typography---h2--font-weight: 500;
    --_typography---h2--letter-spacing: -1.28px;
    --_typography---h4--font-size: 26px;
    --_typography---md--font-size: 18px;
    --_typography---xxs--font-size: 14px;
    --_typography---h6--font-size: 28px;
    --_typography---h6--line-height: 128%;
    --_typography---h6--letter-spacing: 0px;
    --_typography---h1--font-size: 36px;
    --_typography---h1--line-height: 112%;
    --_typography---h1--font-weight: 500;
    --_typography---h1--letter-spacing: -2.36px;
    --_typography---2xl--font-weight: 500;
    --_typography---lg--font-weight: 500;
    --_typography---h3--line-height: 124%;
    --_typography---h3--letter-spacing: -1.04px;
    --_typography---h4--font-weight: 500;
    --_typography---2xl--font-size: 20px;
    --_typography---2xl--line-height: 137%;
    --_typography---2xl--letter-spacing: -.96px;
    --_typography---lg--letter-spacing: -.48px;
    --_typography---md--line-height: 120%;
    --_typography---md--letter-spacing: -.48px;
    --_typography---md--font-weight: 500px;
    --_typography---xxs--line-height: 170%;
  }

  .hero-area {
    margin-top: -60px;
    padding-top: 213px;
    padding-bottom: 60px;
  }

  .solution-wrap, .solution-top {
    grid-template-columns: 1fr;
  }

  .solution-top-right {
    text-align: left;
    justify-content: flex-end;
    align-items: flex-start;
  }

  .header-wrap {
    padding-left: 10px;
    padding-right: 10px;
  }

  .hero-left {
    grid-column-gap: 20px;
    grid-row-gap: 20px;
    padding-right: 20px;
    display: flex;
  }

  .error-message {
    border-radius: var(--_sizes---radius--radius-8);
    background-color: var(--gray--600);
  }

  .utility-wrap {
    padding-right: var(--_sizes---space--space-20);
    padding-left: var(--_sizes---space--space-20);
  }

  .utility-content {
    width: 100%;
  }

  .footer-top {
    grid-column-gap: 20px;
    grid-row-gap: 20px;
    grid-template-columns: 1fr;
  }

  .hero-content-md {
    grid-column-gap: 24px;
    grid-row-gap: 24px;
    flex-flow: column;
    justify-content: center;
    align-items: flex-start;
    display: flex;
  }

  .hero-btn {
    display: none;
  }

  .countbox-wrap.three {
    grid-template-columns: 1fr 1fr;
  }

  .service-item {
    grid-column-gap: 20px;
    grid-row-gap: 20px;
    flex-flow: wrap;
  }

  .success-message {
    border-radius: var(--_sizes---radius--radius-8);
    background-color: var(--dark--100);
    color: var(--white--100);
  }

  .btn-nav, .invert-wrap {
    display: none;
  }

  .about-video-three {
    height: 450px;
  }

  .modal-scroll {
    overflow: auto;
  }

  .upgrade-container {
    flex-direction: column;
    margin-bottom: 70px;
    padding-top: 50px;
    padding-left: 7%;
    padding-right: 7%;
  }

  .language-toggle {
    margin-left: 0;
  }

  .flag {
    width: 24px;
    height: 14px;
  }
}

@media screen and (max-width: 479px) {
  body {
    --_sizes---space--space-80: 30px;
    --_sizes---space--space-24: 20px;
    --_sizes---radius--radius-20: 20px;
    --_sizes---space--space-120: 60px;
    --_sizes---space--space-30: 15px;
    --_sizes---radius--radius-16: 16px;
    --_sizes---space--space-60: 30px;
    --_sizes---space--space-40: 20px;
    --_sizes---radius--radius-100: 100px;
    --_sizes---space--space-20: 20px;
    --_sizes---heading--h5\<deleted\|variable-2ddd85ed-f0e5-00c8-1a40-4dc76426bd19\>: 40px;
    --_sizes---space--space-16: 16px;
    --_sizes---radius--radius-10: 10px;
    --_sizes---radius--radius-8: 8px;
    --_sizes---radius--radius-12: 12px;
    --_sizes---radius--radius-0: 0px;
    --_sizes---space--space-36: 20px;
    --_sizes---space--space-10: 5px;
    --_sizes---width--w-full: 100%;
    --_sizes---space--space-100: 60px;
    --_sizes---space--space-70: 30px;
    --_sizes---space--space-50: 25px;
    --_sizes---width--h-full: 100%;
    --_typography---xs--font-size: 16px;
    --_typography---xs--line-height: 162.5%;
    --_typography---xs--font-weight: 400;
    --_typography---lg--font-size: 20px;
    --_typography---lg--line-height: 120%;
    --_typography---h6--font-weight: 600;
    --_typography---h3--font-size: 28px;
    --_typography---h4--line-height: 132%;
    --_typography---h3--font-weight: 500;
    --_typography---h4--letter-spacing: -.96px;
    --_typography---h5--font-size: 26px;
    --_typography---h5--line-height: 132%;
    --_typography---h5--font-weight: 500;
    --_typography---h5--letter-spacing: -.8px;
    --_typography---h2--font-size: 34px;
    --_typography---h2--line-height: 112%;
    --_typography---h2--font-weight: 500;
    --_typography---h2--letter-spacing: -1.28px;
    --_typography---h4--font-size: 28px;
    --_typography---md--font-size: 16px;
    --_typography---xxs--font-size: 14px;
    --_typography---h6--font-size: 18px;
    --_typography---h6--line-height: 128%;
    --_typography---h6--letter-spacing: 0px;
    --_typography---h1--font-size: 34px;
    --_typography---h1--line-height: 112%;
    --_typography---h1--font-weight: 500;
    --_typography---h1--letter-spacing: -1.36px;
    --_typography---2xl--font-weight: 500;
    --_typography---lg--font-weight: 500;
    --_typography---h3--line-height: 124%;
    --_typography---h3--letter-spacing: -1.04px;
    --_typography---h4--font-weight: 500;
    --_typography---2xl--font-size: 18px;
    --_typography---2xl--line-height: 137%;
    --_typography---2xl--letter-spacing: -.96px;
    --_typography---lg--letter-spacing: -.48px;
    --_typography---md--line-height: 120%;
    --_typography---md--letter-spacing: -.48px;
    --_typography---md--font-weight: 500px;
    --_typography---xxs--line-height: 170%;
  }

  .hero-area {
    height: 90vh;
    margin-top: -77px;
    margin-left: 5px;
    margin-right: 5px;
    padding-top: 185px;
  }

  .container {
    padding-left: 24px;
    padding-right: 24px;
  }

  .hero-wrap {
    grid-row-gap: 0px;
  }

  .solution-area {
    margin-left: 5px;
    margin-right: 5px;
  }

  .solution-wrap {
    padding-top: 40px;
  }

  .solution-card {
    padding: var(--_sizes---space--space-60) var(--_sizes---space--space-40);
  }

  .solution-top {
    grid-column-gap: 15px;
    grid-row-gap: 15px;
  }

  .header-wrap {
    grid-column-gap: 20px;
    grid-row-gap: 20px;
    padding-left: 5px;
    padding-right: 5px;
  }

  .accordion-item {
    padding-top: 20px;
    padding-bottom: 20px;
  }

  .footer-top {
    grid-column-gap: 60px;
    grid-row-gap: 60px;
  }

  .hero-content-md {
    grid-column-gap: 22px;
    grid-row-gap: 22px;
  }

  .nav-right {
    grid-column-gap: 25px;
    grid-row-gap: 25px;
  }

  .about-wrap-two {
    flex-flow: column;
    grid-template-columns: 1fr;
    display: block;
  }

  .countbox-wrap, .countbox-wrap.three {
    grid-template-columns: 1fr;
  }

  .countbox.two {
    grid-column-gap: 16px;
    grid-row-gap: 16px;
    justify-content: flex-start;
    align-items: flex-start;
  }

  .countbox-title {
    color: var(--dark--100);
  }

  .offcanvas-main {
    overflow: auto;
  }

  .about-video-three {
    width: 100%;
    height: 300px;
    margin-bottom: 20px;
  }

  .team-grid {
    grid-template-columns: 1fr;
    align-items: stretch;
  }

  .upgrade-container {
    margin-bottom: 0;
    padding-left: 5%;
    padding-right: 5%;
  }

  .service-button-flex {
    flex-flow: column-reverse;
    justify-content: flex-start;
    align-items: flex-start;
  }

  .language-dropdown {
    z-index: 6000;
    width: auto;
  }

  .language-toggle {
    z-index: 6001;
  }

  .language-toggle.w--open {
    padding-top: .75rem;
    padding-bottom: .75rem;
  }

  .icon-3 {
    margin-right: 32%;
  }

  .language-list.w--open {
    z-index: 2147483647;
  }

  .language-link {
    justify-content: flex-start;
    align-items: center;
  }
}

#w-node-_099f9053-2d05-cb60-4d7d-d6161ef8d604-d8565886, #w-node-_099f9053-2d05-cb60-4d7d-d6161ef8d604-2d75da40, #w-node-_099f9053-2d05-cb60-4d7d-d6161ef8d604-7ad74b36 {
  grid-area: span 1 / span 1 / span 1 / span 1;
}

@media screen and (max-width: 479px) {
  #w-node-_7c005da2-dbe1-bad0-e1e7-438cb494b8ea-d8565886, #w-node-_2dc05bff-f139-4add-ff79-c6f777ef54d9-d8565886, #w-node-_7c005da2-dbe1-bad0-e1e7-438cb494b8ea-2d75da40, #w-node-_2dc05bff-f139-4add-ff79-c6f777ef54d9-2d75da40, #w-node-_7c005da2-dbe1-bad0-e1e7-438cb494b8ea-7ad74b36, #w-node-_2dc05bff-f139-4add-ff79-c6f777ef54d9-7ad74b36 {
    order: -9999;
  }
}


